<html>
<header>
  <title>Belajar Layout Fullstack</title>
  <link rel="stylesheet" href="./style.css">
</header>

<body>
  <div class="header">
    <h1>Header</h1>
  </div>
  <div class="sidebar">
    <h2>sidebar</h2>
  </div>
  <div class="article">
    <div class="content" style="float: left;">
      <div class="image">
        <img src="https://akcdn.detik.net.id/community/media/visual/2021/03/10/adv.png?w=700&q=90" alt=""
          style="width: 100%;">
      </div>
      <div class="berita">
        <p>Pemerintah memberikan insentif di sektor properti berupa keringanan Pajak Pertambahan
          Nilai (PPN) atas rumah
          tapak. Menteri Keuangan Sri Mulyani mengatakan tujuan diberikannya insentif pajak ini adalah untuk menstimulus
          masyarakat melakukan belanja, khususnya di sektor properti.</p>
      </div>
    </div>
  </div>
  <div class="footer">
    <h3>disini footer</h3>
  </div>
</body>

</html>